.card .card-body {
    padding: 1.5rem 0.5em;
}

@media(max-width:767px) {
    .card-body {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .card {
        border: 0;
    }
    .p-0-mx767 {
        padding: 0 !important;
    }
}

.row {
    margin: 0;
}

.header {
    font-size: 1.5rem;
}

.left {
    background-color: #ffffff;
    padding: 2vh;
}

.left img {
    width: 2rem;
}

.left .col-4 {
    padding-left: 0;
}

.right .item {
    padding: 0.3rem 0;
}

.right {
    background-color: #ffffff;
    padding: 2vh;
}

.col-8 {
    padding: 0 1vh;
}

.lower {
    line-height: 2;
}

label {
    font-weight: 500;
    margin-bottom: 2px !important;
}


/*------------caret-------------*/

.caret {
    position: relative;
}

.caret:before {
    content: '';
    position: absolute;
    top: 83%;
    left: 0;
    border-top: 18px solid #cccccc;
    border-left: 11px solid transparent;
    border-right: 28px solid transparent;
    transform: rotate(115deg);
    z-index: 1;
}


/* .caret:after {
    content: '';
    position: absolute;
    left: 1px;
    top: 0;
    border-top: 29px solid #eeeeee;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
} */

.caret p {
    background: #ccc;
    padding: 10px;
    z-index: 2;
    position: relative;
}

textarea.form-control {
    height: -webkit-fill-available !important;
}

.com-date {
    color: #666;
    border-bottom: 1px dotted #666;
    font-size: small;
}

.com-date a {
    color: maroon;
    border-bottom: 1px solid maroon;
}

.com-date a:hover {
    text-decoration: none;
}

.stnd-s {
    display: flex;
    justify-content: space-between;
    width: 200px;
}

.table {
    margin-top: 25px;
}

.table td img {
    width: 75px;
    height: 75px;
    object-fit: cover;
    border-radius: 0
}

p,
h6,
label {
    color: #666 !important;
}

address {
    color: #888;
    font-size: small;
}

.en-b {
    display: flex;
    gap: 25px;
}

.en-b h6 {
    margin-bottom: 0;
    line-height: 22px;
    color: #000 !important;
}

.s-p {
    font-weight: 600;
    line-height: 16px;
}

.pencil-sec {
    justify-content: space-between;
    display: flex;
    flex-direction: column;
}

.pencil-sec a i {
    color: #444 !important;
}

.clr-0 {
    color: #000 !important;
}

.ship {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.ship-c {
    display: flex;
    gap: 15px;
    width: 300px;
}

.ship-ch {
    width: 50%;
}

.ship-c p {
    font-size: 14px;
    font-weight: 500;
}

.table th {
    font-size: 14px;
    font-weight: 600 !important;
    line-height: inherit;
}

.s-od {
    padding: 0 10px;
    line-height: normal;
}